.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.359375;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.084029px;}
._0{width:42.384583px;}
._2{width:493.835802px;}
.fc2{color:rgb(46,49,146);}
.fc1{color:rgb(237,28,36);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(54,54,57);}
.fs5{font-size:31.919987px;}
.fs3{font-size:35.999986px;}
.fs4{font-size:40.079984px;}
.fs2{font-size:47.999981px;}
.fs1{font-size:51.839979px;}
.fs0{font-size:52.079979px;}
.fs6{font-size:55.919978px;}
.y14{bottom:-0.001132px;}
.y19{bottom:3.277698px;}
.y20{bottom:3.406733px;}
.y22{bottom:3.469734px;}
.y0{bottom:17.673950px;}
.y1f{bottom:19.988104px;}
.y1e{bottom:36.665879px;}
.y1d{bottom:53.247251px;}
.y1c{bottom:69.925025px;}
.y1b{bottom:86.506397px;}
.y1a{bottom:103.184172px;}
.y18{bottom:116.584248px;}
.y2d{bottom:169.798386px;}
.y2c{bottom:186.379757px;}
.y2b{bottom:203.443146px;}
.y11{bottom:213.469091px;}
.y2a{bottom:223.013020px;}
.y31{bottom:235.834662px;}
.y29{bottom:242.582895px;}
.y30{bottom:250.969984px;}
.y28{bottom:262.152769px;}
.y2f{bottom:267.551355px;}
.y27{bottom:281.722644px;}
.y2e{bottom:284.229130px;}
.y26{bottom:301.196115px;}
.y25{bottom:320.765989px;}
.y24{bottom:340.335864px;}
.y21{bottom:356.436004px;}
.y23{bottom:359.905738px;}
.y10{bottom:383.813762px;}
.yf{bottom:407.818190px;}
.y33{bottom:419.097379px;}
.ye{bottom:431.822617px;}
.yd{bottom:455.923448px;}
.y17{bottom:504.607126px;}
.y16{bottom:526.779890px;}
.y15{bottom:548.952654px;}
.yc{bottom:581.826187px;}
.yb{bottom:605.830615px;}
.ya{bottom:625.400489px;}
.y9{bottom:1050.153530px;}
.y8{bottom:1074.157957px;}
.y7{bottom:1098.162384px;}
.y32{bottom:1105.007020px;}
.y6{bottom:1122.166812px;}
.y5{bottom:1146.171239px;}
.y4{bottom:1170.272070px;}
.y3{bottom:1194.276497px;}
.y2{bottom:1218.280924px;}
.y13{bottom:1224.162659px;}
.y1{bottom:1242.285352px;}
.y12{bottom:1269.085476px;}
.h6{height:16.581378px;}
.ha{height:18.474368px;}
.h4{height:18.798655px;}
.h9{height:19.377076px;}
.hc{height:23.269795px;}
.h7{height:26.208974px;}
.h8{height:26.244130px;}
.hb{height:29.218465px;}
.h5{height:34.992174px;}
.h3{height:37.791547px;}
.h2{height:37.966508px;}
.hd{height:40.711273px;}
.h1{height:1270.917647px;}
.h0{height:1352.860504px;}
.w6{width:7.423059px;}
.w5{width:8.001479px;}
.w2{width:11.279193px;}
.w4{width:39.428975px;}
.w3{width:55.431933px;}
.w1{width:739.895798px;}
.w0{width:956.000000px;}
.x6{left:-0.000344px;}
.x1{left:91.101140px;}
.x0{left:119.700840px;}
.xf{left:127.348789px;}
.x12{left:132.265359px;}
.x10{left:148.846730px;}
.x8{left:154.438123px;}
.x7{left:170.441075px;}
.x11{left:180.467020px;}
.x9{left:367.200256px;}
.x3{left:479.317321px;}
.xe{left:524.819689px;}
.x4{left:534.460022px;}
.xa{left:553.740908px;}
.xd{left:561.163742px;}
.x2{left:600.978314px;}
.xb{left:609.172840px;}
.xc{left:648.601815px;}
.x5{left:859.146756px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.899578pt;}
._0{width:35.172701pt;}
._2{width:409.807953pt;}
.fs5{font-size:26.488692pt;}
.fs3{font-size:29.874465pt;}
.fs4{font-size:33.260238pt;}
.fs2{font-size:39.832620pt;}
.fs1{font-size:43.019230pt;}
.fs0{font-size:43.218393pt;}
.fs6{font-size:46.405002pt;}
.y14{bottom:-0.000940pt;}
.y19{bottom:2.719987pt;}
.y20{bottom:2.827066pt;}
.y22{bottom:2.879347pt;}
.y0{bottom:14.666667pt;}
.y1f{bottom:16.587060pt;}
.y1e{bottom:30.427054pt;}
.y1d{bottom:44.187049pt;}
.y1c{bottom:58.027043pt;}
.y1b{bottom:71.787038pt;}
.y1a{bottom:85.627032pt;}
.y18{bottom:96.747040pt;}
.y2d{bottom:140.906610pt;}
.y2c{bottom:154.666605pt;}
.y2b{bottom:168.826599pt;}
.y11{bottom:177.146596pt;}
.y2a{bottom:185.066593pt;}
.y31{bottom:195.706588pt;}
.y29{bottom:201.306586pt;}
.y30{bottom:208.266583pt;}
.y28{bottom:217.546580pt;}
.y2f{bottom:222.026578pt;}
.y27{bottom:233.786573pt;}
.y2e{bottom:235.866572pt;}
.y26{bottom:249.946567pt;}
.y25{bottom:266.186560pt;}
.y24{bottom:282.426554pt;}
.y21{bottom:295.787200pt;}
.y23{bottom:298.666547pt;}
.y10{bottom:318.506539pt;}
.yf{bottom:338.426531pt;}
.y33{bottom:347.786528pt;}
.ye{bottom:358.346523pt;}
.yd{bottom:378.346515pt;}
.y17{bottom:418.746499pt;}
.y16{bottom:437.146492pt;}
.y15{bottom:455.546484pt;}
.yc{bottom:482.826474pt;}
.yb{bottom:502.746466pt;}
.ya{bottom:518.986459pt;}
.y9{bottom:871.466318pt;}
.y8{bottom:891.386310pt;}
.y7{bottom:911.306302pt;}
.y32{bottom:916.986300pt;}
.y6{bottom:931.226294pt;}
.y5{bottom:951.146286pt;}
.y4{bottom:971.146278pt;}
.y3{bottom:991.066270pt;}
.y2{bottom:1010.986262pt;}
.y13{bottom:1015.867200pt;}
.y1{bottom:1030.906254pt;}
.y12{bottom:1053.146245pt;}
.h6{height:13.760000pt;}
.ha{height:15.330891pt;}
.h4{height:15.600000pt;}
.h9{height:16.080000pt;}
.hc{height:19.310360pt;}
.h7{height:21.749427pt;}
.h8{height:21.778602pt;}
.hb{height:24.246843pt;}
.h5{height:29.038136pt;}
.h3{height:31.361186pt;}
.h2{height:31.506377pt;}
.hd{height:33.784111pt;}
.h1{height:1054.666667pt;}
.h0{height:1122.666667pt;}
.w6{width:6.160000pt;}
.w5{width:6.640000pt;}
.w2{width:9.360000pt;}
.w4{width:32.720000pt;}
.w3{width:46.000000pt;}
.w1{width:614.000000pt;}
.w0{width:793.333333pt;}
.x6{left:-0.000285pt;}
.x1{left:75.599970pt;}
.x0{left:99.333333pt;}
.xf{left:105.679958pt;}
.x12{left:109.759956pt;}
.x10{left:123.519951pt;}
.x8{left:128.159949pt;}
.x7{left:141.439943pt;}
.x11{left:149.759940pt;}
.x9{left:304.719878pt;}
.x3{left:397.759841pt;}
.xe{left:435.519826pt;}
.x4{left:443.519823pt;}
.xa{left:459.520000pt;}
.xd{left:465.679814pt;}
.x2{left:498.719801pt;}
.xb{left:505.520000pt;}
.xc{left:538.240000pt;}
.x5{left:712.960000pt;}
}
